IBM Tivoli Composite Application Manager for Application Diagnostics, Version 7.1.0.1

System and software prerequisites - J2EE Agent

The software and hardware requirements are listed at https://www.ibm.com/developerworks/wikis/display/tivolimonitoring/Prerequisites+for+ITCAM+for+Application+Diagnostics+7.1.0.1.

For data collector installation on Oracle 9i, ensure you have bc installed on your server before starting the installation process. The version should be bc-1.06-5 or higher.


Parent topic:

Overview of ITCAM Agent for J2EE data collector